<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Luc 24 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LK.html">Bible de Jésus-Christ</a><a class="location" href="LK.html">Luc 24</a><a class="prev" href="LK23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN1.html">&gt;</a>
</div></div>
<div class="section chapter LK LK24 fra_bjc fra" dir="ltr" lang="fr" data-id="LK24" data-nextid="JN1" data-previd="LK23">
<div class="c">24</div>
<div class="p">
		<div class="s">La résurrection de Yéhoshoua</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LK24_1" class="v LK24_1" data-id="LK24_1">Mais un shabbat<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, elles se rendirent au sépulcre à l’aube profonde, apportant les aromates qu'elles avaient préparés.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LK24_2" class="v LK24_2" data-id="LK24_2">Et elles trouvèrent la pierre roulée à côté du sépulcre.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LK24_3" class="v LK24_3" data-id="LK24_3">Et, étant entrées, elles ne trouvèrent pas le corps du Seigneur Yéhoshoua.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LK24_4" class="v LK24_4" data-id="LK24_4">Et il arriva que comme elles étaient en perplexité à ce sujet, voici, deux hommes se présentèrent à elles, en vêtements resplendissants.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LK24_5" class="v LK24_5" data-id="LK24_5">Mais comme elles étaient effrayées, et qu’elles baissaient le visage contre terre, ils leur dirent : Pourquoi cherchez-vous parmi les morts celui qui est vivant ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LK24_6" class="v LK24_6" data-id="LK24_6">Il n'est pas ici, mais il est ressuscité. Souvenez-vous comment il vous a parlé quand il était encore en Galilée,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LK24_7" class="v LK24_7" data-id="LK24_7">et qu'il disait : Il faut que le Fils de l'homme soit livré aux mains d'hommes pécheurs, et qu'il soit crucifié, et qu'il ressuscite le troisième jour.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LK24_8" class="v LK24_8" data-id="LK24_8">Et elles se souvinrent de ses paroles.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LK24_9" class="v LK24_9" data-id="LK24_9">Et s'en étant retournées du sépulcre, elles annoncèrent toutes ces choses aux onze disciples et à tous les autres.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LK24_10" class="v LK24_10" data-id="LK24_10">Or c'étaient Myriam-Magdeleine, Yohana, Myriam, mère de Yaacov, et les autres qui étaient avec elles, qui dirent ces choses aux apôtres.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LK24_11" class="v LK24_11" data-id="LK24_11">Mais leurs paroles leur semblèrent comme une absurdité et ils ne les crurent pas.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LK24_12" class="v LK24_12" data-id="LK24_12">Mais Petros s'étant levé, courut au sépulcre. Et s'étant baissé pour regarder, il ne voit que les petites étoffes de lin posées là, seules. Et il s'en alla chez lui, dans l'admiration de ce qui était arrivé.</span>

		<div class="s">Yéhoshoua et les deux disciples sur le chemin d'Emmaüs</div>
		<span class="v-num v-13">13&nbsp;</span><span id="LK24_13" class="v LK24_13" data-id="LK24_13">Or voici, deux d'entre eux étaient ce jour-là en chemin pour aller à un village nommé Emmaüs, éloigné de Yeroushalaim de soixante stades<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LK24_14" class="v LK24_14" data-id="LK24_14">Et ils s'entretenaient ensemble de toutes ces choses qui étaient arrivées.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LK24_15" class="v LK24_15" data-id="LK24_15">Et il arriva que, comme ils s'entretenaient et discutaient entre eux, Yéhoshoua lui-même s'étant approché, se mit à marcher avec eux.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LK24_16" class="v LK24_16" data-id="LK24_16">Mais leurs yeux étaient retenus de sorte qu'ils ne le reconnaissaient pas.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LK24_17" class="v LK24_17" data-id="LK24_17">Et il leur dit : Quels sont ces discours que vous tenez ensemble en marchant ? Et pourquoi êtes-vous tout tristes ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LK24_18" class="v LK24_18" data-id="LK24_18">Et l'un d'eux, du nom de Cléopas, répondant, lui dit : Es-tu le seul étranger dans Yeroushalaim qui ne sache pas les choses qui s'y sont passées ces jours-ci ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LK24_19" class="v LK24_19" data-id="LK24_19">Et il leur dit : Lesquelles ? Ils lui dirent : Celles concernant Yéhoshoua, le Nazaréen, qui était devenu un prophète puissant en œuvres et en paroles devant Elohîm et devant tout le peuple,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LK24_20" class="v LK24_20" data-id="LK24_20">et comment les principaux prêtres et nos magistrats l'ont livré pour être condamné à mort, et l'ont crucifié.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LK24_21" class="v LK24_21" data-id="LK24_21">Or nous espérions qu'il est celui qui doit racheter Israël, mais avec tout cela, c'est aujourd'hui le troisième jour que ces choses sont arrivées.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LK24_22" class="v LK24_22" data-id="LK24_22">Toutefois quelques femmes d'entre nous, nous ont beaucoup étonnés, car elles ont été de grand matin au sépulcre,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LK24_23" class="v LK24_23" data-id="LK24_23">et n'ayant pas trouvé son corps, elles sont venues en disant avoir vu même une apparition d'anges qui disent qu'il est vivant.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LK24_24" class="v LK24_24" data-id="LK24_24">Et quelques-uns des nôtres sont allés au sépulcre, et ont trouvé les choses comme les femmes l'avaient dit, mais lui, ils ne l'ont pas vu.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="LK24_25" class="v LK24_25" data-id="LK24_25">Et il leur dit : Ô gens sans intelligence<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, et dont le cœur est lent à croire tout ce que les prophètes ont annoncé !</span>

		<span class="v-num v-26">26&nbsp;</span><span id="LK24_26" class="v LK24_26" data-id="LK24_26">Ne fallait-il pas que le Mashiah souffrît ces choses et qu'il entrât dans sa gloire ?</span>

		<span class="v-num v-27">27&nbsp;</span><span id="LK24_27" class="v LK24_27" data-id="LK24_27">Et commençant par Moshè et par tous les prophètes, il leur expliquait dans toutes les Écritures ce qui le concernait.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="LK24_28" class="v LK24_28" data-id="LK24_28">Et comme ils furent près du village où ils allaient, il faisait comme s'il voulait aller plus loin.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="LK24_29" class="v LK24_29" data-id="LK24_29">Mais ils le forcèrent, en disant : Reste avec nous, car le soir approche et le jour commence à baisser. Et il entra donc pour rester avec eux.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="LK24_30" class="v LK24_30" data-id="LK24_30">Et il arriva que comme il était à table avec eux, il prit le pain et prononça une bénédiction, et l'ayant rompu, il leur donna.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="LK24_31" class="v LK24_31" data-id="LK24_31">Alors leurs yeux s'ouvrirent et ils le reconnurent, mais il leur devint invisible.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="LK24_32" class="v LK24_32" data-id="LK24_32">Et ils se dirent l'un à l'autre : Notre cœur ne brûlait-il pas au-dedans de nous lorsqu'il nous parlait en chemin, et qu'il nous ouvrait<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> les Écritures ?</span>

		<span class="v-num v-33">33&nbsp;</span><span id="LK24_33" class="v LK24_33" data-id="LK24_33">Et ils se levèrent à ce moment même et retournèrent à Yeroushalaim, où ils trouvèrent les onze et les autres qui étaient rassemblés,</span>

		<span class="v-num v-34">34&nbsp;</span><span id="LK24_34" class="v LK24_34" data-id="LK24_34">qui disaient : Le Seigneur est vraiment ressuscité, et il est apparu à Shim’ôn.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="LK24_35" class="v LK24_35" data-id="LK24_35">Eux aussi racontèrent ce qui leur était arrivé en chemin, et comment ils l'avaient reconnu lorsqu'il avait rompu le pain.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="LK24_36" class="v LK24_36" data-id="LK24_36">Mais comme ils tenaient ces discours, Yéhoshoua se présenta lui-même au milieu d'eux, et leur dit : Paix à vous !</span>

		<span class="v-num v-37">37&nbsp;</span><span id="LK24_37" class="v LK24_37" data-id="LK24_37">Mais eux, tout terrifiés et effrayés croyaient voir un esprit.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="LK24_38" class="v LK24_38" data-id="LK24_38">Et il leur dit : Pourquoi êtes-vous troublés, et pourquoi monte-t-il des pensées dans vos cœurs ?</span>

		<span class="v-num v-39">39&nbsp;</span><span id="LK24_39" class="v LK24_39" data-id="LK24_39">Voyez mes mains et mes pieds, c'est bien moi. Touchez-moi et voyez car un esprit n'a ni chair ni os, comme vous voyez que j'ai.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="LK24_40" class="v LK24_40" data-id="LK24_40">Et en disant cela, il leur montra ses mains et ses pieds.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="LK24_41" class="v LK24_41" data-id="LK24_41">Mais comme dans leur joie ils ne croyaient pas encore et qu'ils s'étonnaient, il leur dit : Avez-vous ici quelque chose à manger ?</span>

		<span class="v-num v-42">42&nbsp;</span><span id="LK24_42" class="v LK24_42" data-id="LK24_42">Et ils lui présentèrent un morceau de poisson rôti et un rayon de miel.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="LK24_43" class="v LK24_43" data-id="LK24_43">Et l'ayant pris, il mangea devant eux.</span>

		<div class="s">La nouvelle mission des onze</div>
		<span class="v-num v-44">44&nbsp;</span><span id="LK24_44" class="v LK24_44" data-id="LK24_44">Et il leur dit : Ce sont ici les paroles que je vous disais lorsque j'étais encore avec vous, qu'il fallait que fût accompli tout ce qui est écrit de moi dans la torah de Moshè, dans les prophètes<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, et dans les psaumes<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="LK24_45" class="v LK24_45" data-id="LK24_45">Alors il leur ouvrit l'esprit<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> afin qu'ils comprennent les Écritures.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="LK24_46" class="v LK24_46" data-id="LK24_46">Et il leur dit : Il est ainsi écrit, et ainsi il fallait que le Mashiah souffre, et qu'il ressuscite des morts le troisième jour,</span>

		<span class="v-num v-47">47&nbsp;</span><span id="LK24_47" class="v LK24_47" data-id="LK24_47">et que la repentance et le pardon des péchés seraient prêchés en son Nom à toutes les nations, à commencer par Yeroushalaim<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="LK24_48" class="v LK24_48" data-id="LK24_48">Et vous êtes témoins de ces choses.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="LK24_49" class="v LK24_49" data-id="LK24_49">Et voici, j'envoie sur vous la promesse de mon Père. Mais vous, restez dans la ville de Yeroushalaim, jusqu'à ce que vous soyez revêtus de la puissance d'en haut.</span>

		<div class="s">Yéhoshoua enlevé au ciel</div>
		<span class="v-num v-50">50&nbsp;</span><span id="LK24_50" class="v LK24_50" data-id="LK24_50">Et il les conduisit dehors jusque vers Béthanie, et levant ses mains en haut, il les bénit.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="LK24_51" class="v LK24_51" data-id="LK24_51">Et il arriva qu'en les bénissant, il se sépara d'eux et fut élevé dans le ciel.</span>

		<span class="v-num v-52">52&nbsp;</span><span id="LK24_52" class="v LK24_52" data-id="LK24_52">Et pour eux, après l'avoir adoré, ils retournèrent à Yeroushalaim avec une grande joie.</span>

		<span class="v-num v-53">53&nbsp;</span><span id="LK24_53" class="v LK24_53" data-id="LK24_53">Et ils étaient toujours dans le temple, louant et bénissant Elohîm. Amen !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">24:1</a><span class="text">Il est question du shabbat hebdomadaire. Voir commentaire en Mt. 28:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">24:13</a><span class="text">Une douzaine de kilomètres.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">24:25</a><span class="text">Ga. 3:1.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">24:32</a><span class="text">Le verbe « ouvrir » vient du grec « dianoigo » qui signifie « ouvrir complètement ce qui a été fermé » ; « un enfant ouvrant la matrice, le premier-né » ; « ouvrir les yeux et les oreilles » ; « ouvrir l'esprit de quelqu'un, lui faire comprendre une chose » ou encore « donner la faculté de comprendre ou le désir d'apprendre ».</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">24:44</a><span class="text">Les Nevi'im.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">24:44</a><span class="text">Les Ketouvim.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">24:45</a><span class="text">Pour comprendre les Écritures, nous avons besoin de l'aide de l'Esprit d'Elohîm. La vraie connaissance ne vient pas des hommes, mais d'Elohîm (Da. 9:22).</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">24:47</a><span class="text">Es. 53.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LK23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN1.html">&gt;</a>
</div></div>
</body>
</html>